/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

$(".palomita").hide();
$(".spinGif").hide();

function validar(id) {
    if (document.getElementById(id).checked == true) {
        //alert("SE ACTIVÓ EL SWITCH");
        document.getElementById(id).readonly = true;
        document.getElementById(id).disabled = true;
        alert(document.getElementById(id).checked);
        
        $("#uno").show();
        $("#uno").hide(3000);
        $("#vUno").show(1000)
        $("#vUno").hide(6000);
    } else {
        //alert("SE DESACTIVÓ EL SWITCH");
        document.getElementById(id).readonly = false;
        document.getElementById(id).disabled = false;
        alert(document.getElementById(id).checked);

    }


}
